/*
 * Globals
 */
@font-face {
    font-family: 'Poppins';
    src: url(https://fonts.googleapis.com/css?family=Poppins);
    font-weight: normal;
    font-style: normal;

}

/* Links */

a,
a:focus{
  color: white;
}
a:hover{
  color: #1D4783;
}

/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #fff;
  border: .05rem solid #fff;
}


/*
 * Base structure
 */

html,
body {
  font-family: 'Poppins';
  height: 100%;
  background: #c060a1 url('assets/img/home-bg2.png');
  background-repeat: no-repeat;
  background-size: cover;

}

body {
  display: -ms-flexbox;
  display: flex;
  color: #1D4783;
}

.cover-container {
  max-width: 1000px;
}

/*
 * Header
 */
.masthead {
  margin-bottom: 5rem;
}

.masthead-brand {
  margin-bottom: 0;
}

.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: 700;
  color: rgba(255, 255, 255, .5);
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

.logo{
  max-width: 300px;
  margin: 35px;
}


.date-info {
  max-width: 180px;
  margin-top: 65px;
  margin-right: 40px;
 }

  
@media (min-width: 48em) {
  .masthead-brand {
    float: left;
  }
  .nav-masthead {
    float: right;
  }
}

@media (max-width: 47em) {
  .date-info {
    margin: 0px 0 40px 0;
  }

  .mastfoot a {
    width: 100%;
    display: inline-block;
  }

  .hidden-xs {
    display: none;
  }

}


/*
 * Cover
 */

.cover .btn-lg {
  padding: .75rem 1.25rem;
  font-weight: 700;
}

.programa{
  font-size: small;
  text-align: end;
}

.programa:hover{
  color:  #ffffff;
}


/*
 * Footer
 */
.mastfoot {
  margin: 15px 0;
  text-transform: uppercase;
}

.mastfoot p {
	letter-spacing: 3px;
	margin-bottom: 5px;
	color: white;
}

.mastfoot a {
  font-weight: normal;
  letter-spacing: 0px;
  color: white;
}

.mastfoot .aRedes {
  color:  white;
}


.mastfoot .fa {
  border-radius: 50px;
  width: 22px;
  height: 22px;
  padding: 0px;
  margin-left: 10px;
}

.mastfoot .sponsor-box {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background-color: #c060a1;
  padding: 3px 3px;
  border-radius: 10px;
}

.mastfoot .sponsor-box2 {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background-color: white;
  padding: 10px;
  border-radius: 10px;
}

.mastfoot .sponsor-box img {
  max-width: 100%;
}

.mastfoot .social {
  padding: 0px;
}

.mastfoot .social li {
  display: inline-flex;
  text-align: center;
}

.mastfoot .fa-instagram {
  color: white;
}

.mastfoot .fa-facebook{
  color: white;
}

.mastfoot .fa-youtube-play {
  color: white;
}

.mastfoot .fa-instagram:hover {
  background: -webkit-radial-gradient(33% 100% circle, #FED373 4%, #F15245 30%, #D92E7F 62%, #9B36B7 85%, #515ECF);
  background: radial-gradient(circle at 33% 100%, #FED373 4%, #F15245 30%, #D92E7F 62%, #9B36B7 85%, #515ECF);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.mastfoot .fa-facebook:hover{
  color: #3b5998;
}

.mastfoot .fa-youtube-play:hover {
  color: #bb0000;
}

.mastfoot .fa-flickr:hover {
  color: #FF0084;
}